local World = require "core.modules.world.world2D"
local RPGWorld = World:extend()
local objFile = "scenes.overworld.actors"
local mapFolder = "datas/gamedata/maps/sti/"

function RPGWorld:new(scene, folder, map, playerx, playery)
  local mapFile = mapFolder .. folder .. "/" .. map .. ".lua"
  RPGWorld.super.new(self, scene, objFile, mapFile)
end

return RPGWorld
